.u-section-1 .u-sheet-1 {
  min-height: 1480px;
}

.u-section-1 .u-video-1 {
  height: 860px;
  animation-duration: 1000ms;
  width: 1290px;
  margin: 104px -75px 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: -468px 85px 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  width: 851px;
  margin: 481px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 15px 233px 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: none;
  width: 767px;
  margin: 74px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-1 .u-video-1 {
    height: 687px;
    width: 1030px;
    margin-left: -45px;
    margin-right: -45px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 743px;
    margin-top: -372px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: 652px;
    margin-top: 370px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    width: 560px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 650px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-1 .u-video-1 {
    height: 540px;
    width: 810px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -294px;
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 293px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
    width: 500px;
    margin-top: 48px;
    margin-bottom: -7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-1 .u-video-1 {
    height: 420px;
    width: 630px;
    margin-top: 108px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -229px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 263px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.625rem;
    width: 400px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-video-1 {
    height: 287px;
    width: 430px;
    margin-top: 94px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: -157px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 191px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin: 43px 20px 24px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1025px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 680px;
  margin-top: 0;
  animation-duration: 1000ms;
}

.u-section-2 .u-image-1 {
  background-image: url(".././images/DuplexRender3.jpg");
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  background-image: none;
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  background-image: none;
  font-size: 0.875rem;
  width: 700px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 524px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 650px;
    margin-bottom: -16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 50px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: 500px;
    margin-bottom: -41px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 40px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.625rem;
    width: 400px;
    margin-bottom: -149px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -49px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1047px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 680px;
  margin-top: 0;
  animation-duration: 1000ms;
}

.u-section-3 .u-image-1 {
  background-image: url(".././images/BackStoreyRender_1.jpg");
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  background-image: none;
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 700px;
  margin: 22px auto 58px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 531px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 650px;
    margin-bottom: -7px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 50px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    width: 500px;
    margin-bottom: -35px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 40px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.625rem;
    width: 400px;
    margin-bottom: -158px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 194px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -47px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1082px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 680px;
  margin-top: 0;
  animation-duration: 1000ms;
}

.u-section-4 .u-image-1 {
  background-image: url(".././images/3-BDFrontFullRender_5.jpg");
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  background-image: none;
  font-size: 2.25rem;
  margin: 71px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 722px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 531px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 60px;
  }

  .u-section-4 .u-text-2 {
    width: 650px;
    margin-bottom: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 50px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    width: 500px;
    margin-bottom: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 40px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.625rem;
    width: 400px;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 713px;
}

.u-section-5 .u-image-1 {
  height: 560px;
  margin-top: 0;
  margin-bottom: 0;
  animation-duration: 1000ms;
}

.u-section-5 .u-image-2 {
  width: 253px;
  height: 253px;
  background-image: url(".././images/WorkshopBuildingRender8.jpg");
  background-position: 50% 50%;
  margin: -160px 0 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  background-image: none;
  font-size: 2.25rem;
  margin: -150px 525px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-5 .u-image-2 {
    width: 195px;
    height: 195px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 445px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-5 .u-image-1 {
    height: 409px;
  }

  .u-section-5 .u-image-2 {
    width: 139px;
    height: 139px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -99px;
    margin-right: 325px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-5 .u-image-1 {
    height: 311px;
  }

  .u-section-5 .u-image-2 {
    width: 140px;
    height: 140px;
    margin-top: -96px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -108px;
    margin-right: 188px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-5 .u-image-1 {
    height: 192px;
  }

  .u-section-5 .u-image-2 {
    width: 76px;
    height: 76px;
    margin-top: -68px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -60px;
    margin-right: 97px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 672px;
}

.u-section-6 .u-image-1 {
  width: 765px;
  height: 612px;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -537px 609px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  background-image: none;
  font-size: 0.875rem;
  margin: 18px 884px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 142px 0 0 517px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 18px 325px 0 570px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: -132px 0 0 844px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 409px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 682px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 209px;
    margin-left: 317px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 304px;
    margin-left: 399px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-bottom: 27px;
    margin-left: 662px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 576px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -532px;
    margin-right: 360px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.75rem;
    margin-right: 464px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 196px;
    margin-left: 303px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.75rem;
    margin-top: 19px;
    margin-right: 220px;
    margin-left: 292px;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.75rem;
    margin-top: -114px;
    margin-bottom: 3px;
    margin-left: 525px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 432px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -388px;
    margin-right: 180px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.625rem;
    margin-right: 284px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
    margin-left: 166px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.625rem;
    margin-right: 206px;
    margin-left: 159px;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.625rem;
    margin-top: -96px;
    margin-bottom: 40px;
    margin-left: 354px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-6 .u-image-1 {
    height: 272px;
    margin-top: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -281px;
    margin-right: 71px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 170px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 131px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 17px;
    margin-right: 171px;
    margin-left: 1px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 1px;
    margin-bottom: -6px;
    margin-left: 188px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 800px;
}

.u-section-7 .u-slider-1 {
  min-height: 686px;
  margin-top: 60px;
  margin-bottom: 60px;
  width: 1140px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-image-1 {
  height: 537px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 38px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-image-2 {
  height: 536px;
  margin-top: 0;
  margin-bottom: 0;
  width: 1020px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 38px 0 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-7 .u-image-3 {
  height: 536px;
  margin-top: 0;
  margin-bottom: 0;
  width: 1020px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 38px 0 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-7 .u-image-4 {
  height: 536px;
  margin-top: 0;
  margin-bottom: 0;
  width: 1020px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 38px 0 0;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-7 .u-image-5 {
  height: 536px;
  margin-top: 0;
  margin-bottom: 0;
  width: 1020px;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 38px 0 0;
}

.u-section-7 .u-text-10 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 60px;
}

.u-section-7 .u-image-6 {
  height: 536px;
  margin-top: 0;
  margin-bottom: 0;
  width: 1020px;
}

.u-section-7 .u-text-11 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 38px 0 0;
}

.u-section-7 .u-text-12 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px 60px;
}

.u-section-7 .u-image-7 {
  height: 536px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-13 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 18px 38px 0 0;
}

.u-section-7 .u-text-14 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 22px 0 0;
}

.u-section-7 .u-carousel-item-8 {
  margin-left: 0;
  margin-right: auto;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px 60px;
}

.u-section-7 .u-image-8 {
  height: 536px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-15 {
  font-weight: 700;
  background-image: none;
  line-height: 1.6;
  font-size: 1.5rem;
  margin: 19px 58px 0 0;
}

.u-section-7 .u-text-16 {
  background-image: none;
  line-height: 1.6;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 22px 0 0;
}

.u-section-7 .u-container-layout-9 {
  padding: 30px 60px;
}

.u-section-7 .u-image-9 {
  margin-top: 0;
  margin-bottom: 0;
  height: 536px;
}

.u-section-7 .u-text-17 {
  font-weight: 700;
  line-height: 1.6;
  font-size: 1.5rem;
  margin: 18px 38px 0 0;
}

.u-section-7 .u-text-18 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 22px 0 0;
}

.u-section-7 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
  background-image: none;
  left: 0;
  position: absolute;
  right: auto;
}

.u-section-7 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 705px;
    height: auto;
    margin-bottom: -3982px;
    width: 940px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    height: 431px;
    width: 820px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-image-3 {
    height: 431px;
    width: 820px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-image-4 {
    height: 431px;
    width: 820px;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
  }

  .u-section-7 .u-image-5 {
    height: 431px;
    width: 820px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
  }

  .u-section-7 .u-image-6 {
    height: 431px;
    width: 820px;
  }

  .u-section-7 .u-text-11 {
    margin-right: 0;
  }

  .u-section-7 .u-text-13 {
    margin-right: 0;
  }

  .u-section-7 .u-text-15 {
    margin-right: 0;
  }

  .u-section-7 .u-text-17 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 607px;
    margin-bottom: -4006px;
    width: 720px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-1 {
    height: 454px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-2 {
    height: 458px;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-3 {
    height: 425px;
    width: auto;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-4 {
    height: 404px;
    width: auto;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-5 {
    height: 370px;
    width: auto;
  }

  .u-section-7 .u-text-9 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-10 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-6 {
    height: 378px;
    width: auto;
  }

  .u-section-7 .u-text-11 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-12 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-7 {
    height: 455px;
  }

  .u-section-7 .u-text-13 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-14 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-8 {
    height: 424px;
  }

  .u-section-7 .u-text-15 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-16 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-9 {
    height: 424px;
  }

  .u-section-7 .u-text-17 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-18 {
    font-size: 0.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 444px;
    margin-top: 50px;
    margin-bottom: -42px;
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 289px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 295px;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 270px;
    width: auto;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    height: 295px;
    width: auto;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-5 {
    height: 295px;
    width: auto;
  }

  .u-section-7 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-10 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-6 {
    height: 295px;
    width: auto;
  }

  .u-section-7 .u-text-11 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-12 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-7 {
    height: 295px;
  }

  .u-section-7 .u-text-13 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-14 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-8 {
    height: 258px;
  }

  .u-section-7 .u-text-15 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-16 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 25px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-9 {
    height: 262px;
  }

  .u-section-7 .u-text-18 {
    font-size: 0.625rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 345px;
    width: 340px;
    margin: 40px 0 -208px;
  }

  .u-section-7 .u-image-1 {
    height: 210px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-image-2 {
    height: 197px;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    font-size: 0.625rem;
  }

  .u-section-7 .u-image-3 {
    height: 168px;
    width: auto;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    font-size: 0.625rem;
  }

  .u-section-7 .u-image-4 {
    height: 195px;
    width: auto;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-image-5 {
    height: 180px;
    width: auto;
  }

  .u-section-7 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-7 .u-image-6 {
    height: 186px;
    width: auto;
  }

  .u-section-7 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-7 .u-image-7 {
    height: 195px;
  }

  .u-section-7 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-7 .u-image-8 {
    height: 146px;
  }

  .u-section-7 .u-text-15 {
    font-size: 1rem;
  }

  .u-section-7 .u-image-9 {
    height: 174px;
  }

  .u-section-7 .u-text-17 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-18 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-carousel-control-1 {
    width: 31px;
    height: 31px;
  }

  .u-section-7 .u-carousel-control-2 {
    width: 31px;
    height: 31px;
  }
}